Bug 732611 - poor icon placement on multi-monitor, where 2nd monitor is northwest of 1st
Summary: poor icon placement on multi-monitor, where 2nd monitor is northwest of 1st
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-applets
Version: 14
Hardware: x86_64
OS: Linux
unspecified
low
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-23 05:40 UTC by Jim Cromie
Modified: 2012-08-16 15:40 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-16 15:40:10 UTC


Attachments (Terms of Use)

Description Jim Cromie 2011-08-23 05:40:17 UTC
Description of problem:

"Configure display settings" applet
with 2nd monitor left and above 1st, Ive adjusted screen placement
so that mouse moves straight across (so far so good).
but placement of icons (computer, home folder, desktop files,etc)
is halfway down the left screen, and some are invisible.
They appear to be aligned as if they were on the right screen
(which is perhaps where they should be, but never bothered me)


Version-Release number of selected component (if applicable):

[jimc@groucho ~]$ rpm -qi gnome-applets
Name        : gnome-applets                Relocations: (not relocatable)
Version     : 2.32.0                            Vendor: Fedora Project
Release     : 3.fc14                        Build Date: Mon 03 Jan 2011 05:48:32 AM MST
Install Date: Fri 15 Apr 2011 02:53:02 PM MDT      Build Host: x86-18.phx2.fedoraproject.org


How reproducible:

every time screen is moved, icons track other screen.

Steps to Reproduce:
1. click "Configure display settings" on top toolbar
2. in "Monitor Preferences" move one screen above other
3. observe desktop icon placement
  
Actual results:

icons follow main (right) screen, but theyre on left screen.

Expected results:

either icons should be on right screen (where toolbar is),
or they should be positioned up to origin of left screen.

Additional info:

Gnome Panel 2.32.0.2

Comment 1 Fedora End Of Life 2012-08-16 15:40:12 UTC
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.